import '../../../../../Api_Helper/base_manager.dart';
import '../../../../../shared/api/api_endpoints.dart';
import '../../../../../shared/api/network_api_services.dart';

class SettingsApi {
  Future<ResponseData> updateNotification() async {
    String url = ApiEndpoints.updateNotificationApi;
    final response = await NetworkApiService().post(url, {});
    return response;
  }
}
